Run of fresh-releases for ruby-pathutil

1
2
3
4
5
6
7
8
9
unable to access homepage 'https://github.com/envygeeks/pathutils': HTTP Error 404: Not Found
Using upstream branch https://github.com/envygeeks/pathutils.git (guessed)
Upstream branch https://github.com/envygeeks/pathutils.git inaccessible; ignoring. ('https://github.com/envygeeks/pathutils.git', 'Unexpected HTTP status 401 for https://github.com/envygeeks/pathutils.git/info/refs?service=git-upload-pack: Unable to handle http code: Authorization Required')
Using version string 0.16.2.
Adding DFSG suffix since upstream files are excluded: 0.16.2+ds
Using uscan to look for the upstream tarball.
uscan warn: In debian/watch no matching hrefs for version 0.16.2+ds in watch line
  https://gemwatch.debian.net/pathutil .*/pathutil-(.*).tar.gz
New upstream version (ruby-pathutil/0.16.2+ds) found, but was missing when retrieved as tarball from <UScanSource(<GitWorkingTree of /tmp/janitorrtya_pan/ruby-pathutil>, subpath='', top_level=False, auto_fix=True)>.

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☑ command has not changed
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer pkg-ruby-extras-maintainers@lists.alioth.debian.org
  • ☒ change set 7e709311-d239-47bb-adac-66926f4f92fb is working

Full worker log